<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Class Activity</title>
</head>
<body>
    <h1 align="center">Top Travel Destinations</h1>
    <!-- index.html -->
    <h2>Alesund</h2>

    <a href="https://www.youtube.com/watch?v=nunzjcDeF5E" target="_blank">
        <img src="./images/Alesund.jpg" width="400" height="300">
    </a>
    <ol type="a">
        <li>
            <a href="index.html">Alesund</a>
        </li>
        <li>
            <a href="./music/index.html">Boracay</a>
        </li>
        <li>
            <a href="./music/listings.html">Maldives</a>
        </li>
        <li>
            <a href="./music/reviews.html">Tokyo</a>
        </li>
    </ol>

</body>
</html>